#encode-contents{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#encode-progress-area{
    max-width: 800px;
    width: calc(100% - 40px);
    animation: SlideIn 1.0s ease;
}

#encode-title{
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #4e4e4e;
    margin-bottom: 8px;
}

#encodebar{
    width: 100%;
    height: 50px;
}


#encode-percent{
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #4e4e4e;
    margin-top: 8px;
}

#encode-percent::after{
    content: "%";
}